package net.mcreator.azertymod.procedures;

import net.mcreator.azertymod.AzertymodElements;

@AzertymodElements.ModElement.Tag
public class CraftedAzertyumIngotProcedure extends AzertymodElements.ModElement {
	public CraftedAzertyumIngotProcedure(AzertymodElements instance) {
		super(instance, 2);
	}

	public static void executeProcedure(java.util.HashMap<String, Object> dependencies) {
	}
}
